body
{
	margin: 0;
	padding: 0;
}
ul
{
	list-style: none;
}
ul li
{
	display: inline-block;
	margin: 0;
}
.common
{
	width: 70px;
	height: 70px;
	background-image: url(../images/sprite.jpg);
	border: 1px solid #000;

}
.demo1
{
	background-position: 138px 271px;
}
.demo2
{
	background-position: 138px 133px;
}

.demo3
{
	background-position: 138px 133px;
}

.demo4
{
	background-position: 138px 133px;
}

.demo5
{
	background-position: 138px 133px;
}


